// ** I18N

// Calendar ES language
// Author: Gregorio Ayca <gregayca@andeansoft.com>
// Encoding: any
// Distributed under the same terms as the calendar itself.

// For translators: please use UTF-8 if possible.  We strongly believe that
// Unicode is the answer to a real internationalized world.  Also please
// include your contact information in the header, as can be seen above.

// full day names
Calendar._DN = new Array
("Domingo",
 "Lunes",
 "Martes",
 "Mi&eacute;rcoles",
 "Jueves",
 "Viernes",
 "S&aacute;bado",
 "Domingo");

// Please note that the following array of short day names (and the same goes
// for short month names, _SMN) isn't absolutely necessary.  We give it here
// for exemplification on how one can customize the short day names, but if
// they are simply the first N letters of the full name you can simply say:
//
//   Calendar._SDN_len = N; // short day name length
//   Calendar._SMN_len = N; // short month name length
//
// If N = 3 then this is not needed either since we assume a value of 3 if not
// present, to be compatible with translation files that were written before
// this feature.

// short day names
Calendar._SDN = new Array
("Dom",
 "Lun",
 "Mar",
 "Mie",
 "Jue",
 "Vie",
 "Sab",
 "Dom");

// First day of the week. "0" means display Sunday first, "1" means display
// Monday first, etc. //BB calendar week number is ok only when Monday is FDoW:
Calendar._FD = 1;

// full month names
Calendar._MN = new Array
("Enero",
 "Febrero",
 "Marzo",
 "Abril",
 "Mayo",
 "Junio",
 "Julio",
 "Agosto",
 "Setiembre",
 "Octubre",
 "Noviembre",
 "Diciembre");

// short month names
Calendar._SMN = new Array
("Ene",
 "Feb",
 "Mar",
 "Abr",
 "May",
 "Jun",
 "Jul",
 "Ago",
 "Set",
 "Oct",
 "Nov",
 "Dic");

// tooltips
Calendar._TT = {};
Calendar._TT["INFO"] = "Acerca del calendario";

Calendar._TT["ABOUT"] =
"DHTML Date/Time Selector\n" +
"(c) dynarch.com 2002-2005 / Author: Mihai Bazon\n" + // don't translate this this ;-)
"Para la &uacute;ltima versi&oacute;n visite: http://www.dynarch.com/projects/calendar/\n" +
"Distribuido bajo GNU LGPL.  Vea http://gnu.org/licenses/lgpl.html para m&aacute;s detalles." +
"\n\n" +
"Selecci&oacute;n de fecha:\n" +
"- Use los botones \xab, \xbb para seleccionar el a&ntilde;o\n" +
"- Use el " + String.fromCharCode(0x2039) + ", " + String.fromCharCode(0x203a) + " botones para seleccionar el mes\n" +
"- Deje presionado el bot&oacute;n del mouse en cualquiera de los botones de arriba para una selecci&oacute;n m&aacute;s r&aacute;pida.";
Calendar._TT["ABOUT_TIME"] = "\n\n" +
"Selecci&oacute;n de hora:\n" +
"- Haga click en cualquiera de las partes de hora para aumentarla\n" +
"- o May&uacute;s-click para disminuirla\n" +
"- o click y arrastre para una selecci&oacute;n m&aacute;s r&aacute;pida.";

Calendar._TT["PREV_YEAR"] = "A&ntilde;o anterior (presione para el men&uacute;)";
Calendar._TT["PREV_MONTH"] = "Mes anterior (presione para el men&uacute;)";
Calendar._TT["GO_TODAY"] = "Hoy";
Calendar._TT["NEXT_MONTH"] = "Pr&oacute;ximo mes (presione para el men&uacute;)";
Calendar._TT["NEXT_YEAR"] = "Pr&oacute;ximo a&ntilde;o (presione para el men&uacute;)";
Calendar._TT["SEL_DATE"] = "Seleccionar fecha";
Calendar._TT["DRAG_TO_MOVE"] = "Arrastrar para mover";
Calendar._TT["PART_TODAY"] = " (hoy)";

// the following is to inform that "%s" is to be the first day of week
// %s will be replaced with the day name.
Calendar._TT["DAY_FIRST"] = "Mostrar %s primero";

// This may be locale-dependent.  It specifies the week-end days, as an array
// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sunday, 1
// means Monday, etc.
Calendar._TT["WEEKEND"] = "0,6";

Calendar._TT["CLOSE"] = "Cerrar";
Calendar._TT["TODAY"] = "Hoy";
Calendar._TT["TIME_PART"] = "(May&uacute;s-)Click o arrastrar para cambiar el valor";

// date formats
Calendar._TT["DEF_DATE_FORMAT"] = "%d-%m-%Y";
Calendar._TT["TT_DATE_FORMAT"] = "%a, %b %e";

Calendar._TT["WK"] = "sem";
Calendar._TT["TIME"] = "Hora:";
